```toml
title = "Niveau 11.4"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/011.4.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/011.3.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/011.5.html"
```